.sp {
    padding-top: 100px;
    padding-bottom: 100px;
}

/* HEDAER SECTION START HERE */

header {
    position: fixed;
    top: 0;
}

.header-section {
    position: sticky;
    z-index: 3;
    width: 100%;
    backdrop-filter: blur(45px);
}

.navbar-nav {
    gap: 30px;
}

.nav-item a {
    font-size: 18px;
    font-weight: 500;
    transition: all 0.4s;
}

.nav-item a:hover {
    color: rgb(218, 33, 0) !important;
}

.contact-btn-header a {
    background: linear-gradient(148deg, rgba(255,86,49,1) 0%, rgba(153,52,29,1) 100%);
    border-radius: 30px;
    padding: 5px 20px !important;
    color: rgb(255, 255, 255) !important;
}

.contact-btn-header a:hover {
    color: rgb(255, 255, 255) !important;
    transform: scale(1.1);
}

.navbar-brand img {
    width: 65%;
}

/* HEDAER SECTION EDNS HERE */

/* HERO SECTION START HERE */

.hero-shape {
    position: absolute;
    z-index: 2;
    top: 30px;
}

.hero-shapeimg {
    width: 100%;
    position: absolute;
    z-index: 2;
    top: -50px;
}

.moving-shape img {
    display: block;
    margin: auto;
    width: 30px;
    position: absolute;
    top: 0;
}

.moving-shape {
    display: flex;
    justify-content: center;
}



.moving-shape { animation: moving-shape infinite 2s ease-in-out }
@keyframes moving-shape {
    50% { transform: translateY(10px) }
}

.hero-section{
    position: relative;
    padding-top: 100px;
}

.hero-content{
    padding-top: 30px;
}

.hero-content h5 {
    font-size: 20px;
    color: #872D2A;
}

.hero-content h1 {
    font-family: "Montserrat", sans-serif;
    font-size: 52px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 30px;
}

.hero-btn a {
    background: linear-gradient(148deg, rgba(255,86,49,1) 0%, rgba(153,52,29,1) 100%);
    border-radius: 30px;
    padding: 8px 20px !important;
    color: rgb(255, 255, 255) !important;
    font-size: 14px !important;
}

.hero-btn {
    margin-top: 30px;
}

.hero-image img {
    width: 100%;
    border-radius: 30px;
}

.hero-box {
    border-radius: 30px;
    border: 2.5px solid #FF5631;
    padding: 30px;
    margin-top: 30px;
    box-shadow: 0px 0px 17px -7px rgba(255,94,49,1);
}

.hero-box-img {
    transition: transform 0.3s ease-in-out;
}

.hero-box-img:hover {
    transform: scale(1.2) rotate(10deg);
}

.hero-box h1 {
    font-size: 44px;
    font-weight: 550;
}

.hero-box-content {
    padding-right: 50px;
}

/* HERO SLIDER START HERE */

.hero-slider {
    height: 50px;
    margin: auto;
    position: relative;
    width: 100%;
    display: grid;
    align-items: center;
    margin-top: 30px;
    overflow: hidden;
}

.hero-slider-list {
    display: flex;
    width: calc(250px * 18);
    animation: scroll 40s linear infinite;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-250px * 9));
    }
}

.item {
    width: 250px;
    display: flex;
    justify-content: center;
    padding: 15px;
}

.ics-cmpn {
    width: 420px;
}

.hero-slider-list .item h6 {
    font-weight: 600;
    color: rgba(0, 0, 0, 0.781);
}

/* HERO SLIDER END HERE */


/* HERO SECTION START HERE */

/* ABOUT SECTION STAR HERE */

.about-img img {
    width: 100%;
    border-radius: 30px;
}

.about-section h5 {
    display: flex;
    justify-content: center;
}

.about-section h2 {
    display: flex;
    justify-content: center;
    font-size: 36px;
    font-weight: 550;
    margin-bottom: 100px;
}

.about-content h1 {
    font-size: 46px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
}

/* ABOUT SECTION STAR HERE */

/* SERVICE SECTION STAR HERE */

.service-section h5 {
    display: flex;
    justify-content: center;
}

.service-section h2 {
    display: flex;
    justify-content: center;
    margin-bottom: 100px !important;
}

.services {
    box-shadow: 0px 7px 30px -22px rgba(0,0,0,1);
    border-radius: 10px;
    display: flex;
    padding: 20px;
    gap: 20px;
    width: 100%;
    margin-bottom: 40px;
    background-color: #fff;
    transition: all 0.3s;
}

.services:hover {
    transform: scale(1.02);
}

.service-img img {
    width: 100%;
    border-radius: 10px;
}

.service-content h4 {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 20px;
    transition: all 0.6s;
}

.service-content h4:hover {
    color: #FF5631;
}

.service-section {
    background-image: url(../asset/service-shape.png);
    object-fit: contain;
    background-repeat: no-repeat;
    background-position: right;
}

/* SERVICE SECTION STAR HERE */

/* WHY CHOOSE US START HERE */

.why-choos-us h5 {
    display: flex;
    justify-content: center;
}

.why-choos-us h2 {
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}

.wcu-item {
    box-shadow: 0px 7px 30px -22px rgba(0,0,0,1);
    padding: 30px;
    border-radius: 10px;
    transition: all 0.3s;
}

.wcu-item:hover {
    transform: scale(1.05) !important;
}

.why-choos-us {
    padding-bottom: 100px;
    text-align: center;
}

.wcu-img {
    margin-bottom: 30px;
}

.wcu-item  h4 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
    transition: all 0.6s;
}

.wcu-item  h4:hover {
    color: #FF5631;
}

.wcu-one {
    background-color: #FF5631;
}

.wcu-one h4 {
    color: #fff;
}

.wcu-one h4:hover {
    color: #fff;
}

.wcu-one p {
    color: #ffffffe3 !important;
}

.wcu-img-2 img {
    margin-bottom: 26px;
    margin-top: 10px;
}

.wcu-img-3 img {
    margin-top: 10px;
    margin-bottom: 26px;
}

.wcu-two {
    padding-bottom: 34px;
}

.wcu-three {
    padding-bottom: 55px;
}
/* WHY CHOOSE US START HERE */

/* CONTACT SECTION START HERE */

.contact-section {
    background-image: url(../asset/contact-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
}

.contact-section h2 {
   display: flex;
   justify-content: center; 
   margin-bottom: 50px;
   color: #ffffff;
}

.contact-content p {
    color: #ffffffe1 !important;
}

.contact-items {
    margin-top: 20px;
}

.cntct-item {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 20px;
}

.cntct-item a {
    color: #fff;
}

.conact-form input {
    width: 100%;
    border: none;
    border-radius: 30px;
    height: 50px;
    margin-bottom: 20px;
    padding-left: 30px;
}

.conact-form textarea {
    width: 100%;
    border: none;
    border-radius: 30px;
    padding-left: 30px;
    padding-top: 1%;
    margin-bottom: 20px;
    height: 120px;
}

.submit-btn {
    width: 30% !important;
    padding-left: 0 !important;
    background-color: #942a12;
    color: #fff;
}
/* CONTACT SECTION START HERE */

/* FOOTER SECTION START HERE */

.footer-section {
    padding-top: 50px;
    background-color: #E0522B;
}

.ftr-1sec p {
    color: #ffffffd7 !important;
    margin-top: 20px;
}

.footer-section h5 {
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 40px;
}

.footer-section a {
    color: #ffffff;
}

.footer-section ul {
    padding-left: 0 !important;
}

.footer-section li {
    margin-bottom: 20px;
}

.first-row {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
}

.second-row {
    display: flex;
    gap: 10px;
}

.first-row img {
    border-radius: 10px;
}

.second-row img {
    border-radius: 10px;
}

.copyright {
    display: flex;
    padding-top: 30px;
    padding-bottom: 20px;
    border-top: 1px solid #ffffff85;
    margin-top: 30px;
}

.fs {
    justify-content: end;
    display: flex;
}

.copyright p {
    color: #ffffffbe !important;
}

.socialmedia-icons {
    color: #fff;
    display: flex;
    gap: 30px;
}

/* FOOTER SECTION END HERE */

/* AOS CUSTOM ANIMATION START HERE*/

@keyframes riseRealistically {
    0% {
        transform: perspective(800px) rotateX(80deg) scale(0.6) translateY(0px);
        opacity: 0;
    }

    100% {
        transform: perspective(800px) rotateX(0deg) scale(1) translateY(0px);
        opacity: 1;
    }
}

[data-aos="real-rise"] {
    opacity: 0;
    transform: perspective(800px) rotateX(80deg) scale(0.6) translateY(0px);
    transition-property: transform, opacity;
}

[data-aos="real-rise"].aos-animate {
    animation: riseRealistically 0.6s ease-out forwards;
}

/* AOS CUSTOM ANIMATION START HERE*/